Version=DGAVCIndex 1.0.7
Window_Position=187,132
Info_Window_Position=100,100
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=C:\Users\Dawidos\Documents\Delphi_Projects\RipBot264\Tools\dgAVCDec\template.avs
Full_Path_In_Files=1
MRUList[0]=D:\_Video_Samples\ts\00011.mts
MRUList[1]=D:\_Video_Samples\ts\new\luxe.hd.ts
MRUList[2]=D:\_Video_Samples\ts\sky.movies.9.hd.ts
MRUList[3]=D:\_Video_Samples\ts\Euro1080.HD5.Astra.1D.23.5E.10jul.2007.ts
Enable_Info_Log=1
Treat_I_As_IDR=0
Loop_Playback=0
AVC_Extension=264
